<template>
  <main class="bg-gray-3">
    <app-header class="px-32 py-1 bg-white" />
    <div class="container ">
      <div class="container">
        <h1 class="font-bold text-lg py-5">My trips</h1>
        <div class=" bg-white  text-sm rounded-md shadow-md grid grid-cols-2">
        <div >
        <img src="../assets/Rectangle 29.png"></div>
        <div >
        <div class="pt-5 pr-5">
        <h2 class="font-bold text-lg mb-1">Lakeside Motel Warefront</h2>
        <div class="flex flex-row pb-2">
        <div class="text-orange-1 text-sm">
            <i class="fa-solid fa-star "></i>
            <i class="fa-solid fa-star "></i>
            <i class="fa-solid fa-star "></i>
            <i class="fa-solid fa-star "></i>
            <i class="fa-solid fa-star-half "></i>
        </div>
        <p class="text-gray-1">4.5 stars(1200 Reviews)</p>
        </div>
        <div class=" flex flex-row justify-between">
        <div class="mt-2">
            <p class="text-red-1 pb-2">Non refundable</p>
            <p class="pb-2">Check in: Sunday, March 18, 2022</p>
            <p class="pb-2">Check out: Tuesday, March 20, 2022</p>
            <p class="pb-2">2 night stay</p>
        </div>
        <div>
          <p><span class="text-red-1"><del>$150</del></span>  $130</p>
          <p class="py-2">Includes taxes and fees</p>
          <button class="p-2 bg-blue-1 rounded text-white font-semibold">View trip details</button>
        </div>
      </div>
      </div>
    </div>
    </div>
    <div class=" bg-white  text-sm rounded-md shadow-md grid grid-cols-2 my-10">
        <div >
        <img src="../assets/Rectangle 29.png"></div>
        <div >
        <div class="pt-5 pr-5">
        <h2 class="font-bold text-lg mb-1">Lakeside Motel Warefront</h2>
        <div class="flex flex-row pb-2">
        <div class="text-orange-1 text-sm">
            <i class="fa-solid fa-star "></i>
            <i class="fa-solid fa-star "></i>
            <i class="fa-solid fa-star "></i>
            <i class="fa-solid fa-star "></i>
            <i class="fa-solid fa-star-half "></i>
        </div>
        <p class="text-gray-1">4.5 stars(1200 Reviews)</p>
        </div>
        <div class=" flex flex-row justify-between">
        <div class="mt-2">
            <p class="text-red-1 pb-2">Non refundable</p>
            <p class="pb-2">Check in: Sunday, March 18, 2022</p>
            <p class="pb-2">Check out: Tuesday, March 20, 2022</p>
            <p class="pb-2">2 night stay</p>
        </div>
        <div>
          <p><span class="text-red-1"><del>$150</del></span>  $130</p>
          <p class="py-2">Includes taxes and fees</p>
          <button class="p-2 bg-blue-1 rounded text-white font-semibold">View trip details</button>
        </div>
      </div>
      </div>
    </div>
    </div>
  </div>
  <warning class="mb-5"/>
  <app-footer/>

  

    </div>
  </main>
</template>

<script>
import AppFooter from '../components/global/AppFooter.vue'
import AppHeader from '../components/global/AppHeader.vue'
import Warning from '../components/global/Warning.vue'
export default {
  components: { AppHeader, Warning, AppFooter },

}
</script>

<style>

</style>